<?xml version="1.0" encoding="UTF-8"?>
<window>
    <defaultcontrol always="true">50</defaultcontrol>
    <backgroundcolor>background</backgroundcolor>
    <views>50,52,55</views>
    <menucontrol>9000</menucontrol>
    <controls>
        <include>DefaultBackground</include>
        <control type="group">
            <animation effect="fade" start="100" end="0" time="200" tween="sine" condition="$EXP[infodialog_active]">Conditional</animation>
            <control type="group">
            	<centerleft>50%</centerleft>
 				<width>1920</width>
            <control type="group">
                <include>OpenClose_Left</include>
                <left>110</left>
                <top>182</top>
                <visible>Control.IsVisible(50)</visible>
                <include>Visible_Left</include>
                <control type="image">
                    <description>background image</description>
                    <left>-20</left>
                    <top>-15</top>
                    <width>1044</width>
                    <height>740</height>
                    <texture border="22">dialogs/dialog-bg.png</texture>
                </control>
                <control type="list" id="50">
                    <left>2</left>
                    <top>7</top>
                    <width>1000</width>
                    <height>696</height>
                    <scrolltime tween="cubic" easing="out">500</scrolltime>
                    <orientation>vertical</orientation>
                    <onleft>9000</onleft>
                    <onright>60</onright>
                    <onup>50</onup>
                    <ondown>50</ondown>
                    <viewtype label="List">list</viewtype>
                    <preloaditems>1</preloaditems>
                    <pagecontrol>60</pagecontrol>
                    <focusedlayout height="58" width="1000" condition="!Skin.HasSetting(pvr_iconlist)">
                        <control type="image">
                            <left>0</left>
                            <top>0</top>
                            <width>1000</width>
                            <height>58</height>
                            <texture border="90,3,90,3">lists/separator.png</texture>
                        </control>
                        <control type="image">
                            <left>0</left>
                            <top>0</top>
                            <width>1000</width>
                            <height>58</height>
                            <texture colordiffuse="$VAR[SkinColorVar]">lists/focus.png</texture>
                            <visible>Control.hasFocus(50)</visible>
                        </control>
                        <control type="progress">
                            <left>940</left>
                            <top>25</top>
                            <width>50</width>
                            <height>12</height>
                            <colordiffuse>88FFFFFF</colordiffuse>
                            <midtexture border="3">progress/texturebg_white.png</midtexture>
                            <visible>ListItem.HasEpg + !ListItem.IsRecording</visible>
                            <info>ListItem.Progress</info>
                        </control>
                        <control type="image">
                            <left>945</left>
                            <top>9</top>
                            <width>40</width>
                            <height>40</height>
                            <texture>$VAR[PVRStatusImageVar]</texture>
                        </control>
                        <control type="label">
                            <left>105</left>
                            <top>0</top>
                            <height>58</height>
                            <width>800</width>
                            <aligny>center</aligny>
                            <font>fontContextMenu</font>
                            <label>$INFO[ListItem.Label]</label>
                        </control>
                        <control type="label">
                            <left>320</left>
                            <top>0</top>
                            <height>58</height>
                            <width>605</width>
                            <aligny>center</aligny>
                            <align>right</align>
                            <font>font12</font>
                            <label>$INFO[ListItem.Title]</label>
                        </control>
                        <control type="label">
                            <left>12</left>
                            <top>0</top>
                            <height>58</height>
                            <width>85</width>
                            <align>center</align>
                            <aligny>center</aligny>
                            <font>font20_title</font>
                            <label>$INFO[ListItem.ChannelNumberLabel]</label>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                    </focusedlayout>
                    <itemlayout height="58" condition="!Skin.HasSetting(pvr_iconlist)">
                        <control type="image">
                            <left>0</left>
                            <top>0</top>
                            <width>1000</width>
                            <height>58</height>
                            <texture border="90,3,90,3">lists/separator.png</texture>
                        </control>
                        <control type="progress">
                            <left>940</left>
                            <top>25</top>
                            <width>50</width>
                            <height>12</height>
                            <colordiffuse>88FFFFFF</colordiffuse>
                            <visible>ListItem.HasEpg + !ListItem.IsRecording</visible>
                            <info>ListItem.Progress</info>
                        </control>
                        <control type="image">
                            <left>945</left>
                            <top>9</top>
                            <width>40</width>
                            <height>40</height>
                            <texture>$VAR[PVRStatusImageVar]</texture>
                        </control>
                        <control type="label">
                            <left>105</left>
                            <top>0</top>
                            <height>58</height>
                            <width>800</width>
                            <aligny>center</aligny>
                            <font>fontContextMenu</font>
                            <label>$INFO[ListItem.Label]</label>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                        <control type="label">
                            <left>320</left>
                            <top>0</top>
                            <height>58</height>
                            <width>605</width>
                            <aligny>center</aligny>
                            <align>right</align>
                            <font>font12</font>
                            <label>$INFO[ListItem.Title]</label>
                            <shadowcolor>text_shadow</shadowcolor>
                            <textcolor>$VAR[SkinColorVar]</textcolor>
                        </control>
                        <control type="label">
                            <left>12</left>
                            <top>0</top>
                            <height>58</height>
                            <width>85</width>
                            <align>center</align>
                            <aligny>center</aligny>
                            <font>font20_title</font>
                            <label>$INFO[ListItem.ChannelNumberLabel]</label>
                            <textcolor>grey</textcolor>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                    </itemlayout>
                    <focusedlayout height="77.33" width="1000" condition="Skin.HasSetting(pvr_iconlist)">
                        <control type="image">
                            <left>0</left>
                            <top>0</top>
                            <width>1000</width>
                            <height>77.33</height>
                            <texture border="90,3,90,3">lists/separator.png</texture>
                        </control>
                        <control type="image">
                            <left>0</left>
                            <top>0</top>
                            <width>1000</width>
                            <height>77.33</height>
                            <texture colordiffuse="$VAR[SkinColorVar]">lists/focus.png</texture>
                            <visible>Control.hasFocus(50)</visible>
                        </control>
                        <control type="image">
                            <left>900</left>
                            <top>8.5</top>
                            <width>80</width>
                            <height>60</height>
                            <aspectratio align="right">keep</aspectratio>
                            <texture>$INFO[ListItem.icon]</texture>
                        </control>
                        <control type="progress">
                            <left>105</left>
                            <top>48</top>
                            <width>50</width>
                            <height>12</height>
                            <midtexture border="3">progress/texturebg_white.png</midtexture>
                            <visible>ListItem.HasEpg</visible>
                            <info>ListItem.Progress</info>
                        </control>
                        <control type="image">
                            <left>870</left>
                            <top>20</top>
                            <width>40</width>
                            <height>40</height>
                            <texture>$VAR[PVRStatusImageVar]</texture>
                        </control>
                        <control type="label">
                            <left>105</left>
                            <top>0</top>
                            <height>77.33</height>
                            <width>750</width>
                            <aligny>top</aligny>
                            <animation effect="slide" start="0,0" end="0,18" time="0" condition="String.IsEmpty(ListItem.Title)">Conditional</animation>
                            <label>$INFO[ListItem.Label]</label>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                        <control type="label">
                            <left>165</left>
                            <top>36</top>
                            <height>77.33</height>
                            <width>750</width>
                            <aligny>top</aligny>
                            <align>left</align>
                            <font>font10</font>
                            <label>$INFO[ListItem.Title]</label>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                        <control type="label">
                            <left>12</left>
                            <top>0</top>
                            <height>77.33</height>
                            <width>85</width>
                            <align>center</align>
                            <aligny>center</aligny>
                            <font>font20_title</font>
                            <label>$INFO[ListItem.ChannelNumberLabel]</label>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                    </focusedlayout>
                    <itemlayout height="77.33" condition="Skin.HasSetting(pvr_iconlist)">
                        <control type="image">
                            <left>0</left>
                            <top>0</top>
                            <width>1000</width>
                            <height>77.33</height>
                            <texture border="90,3,90,3">lists/separator.png</texture>
                        </control>
                        <control type="image">
                            <left>900</left>
                            <top>8.5</top>
                            <width>80</width>
                            <height>60</height>
                            <aspectratio align="right">keep</aspectratio>
                            <texture>$INFO[ListItem.icon]</texture>
                        </control>
                        <control type="progress">
                            <left>105</left>
                            <top>48</top>
                            <width>50</width>
                            <height>12</height>
                            <colordiffuse>88FFFFFF</colordiffuse>
                            <visible>ListItem.HasEpg</visible>
                            <info>ListItem.Progress</info>
                        </control>
                        <control type="image">
                            <left>870</left>
                            <top>20</top>
                            <width>40</width>
                            <height>40</height>
                            <texture>$VAR[PVRStatusImageVar]</texture>
                        </control>
                        <control type="label">
                            <left>105</left>
                            <top>0</top>
                            <height>77.33</height>
                            <width>750</width>
                            <aligny>top</aligny>
                            <label>$INFO[ListItem.Label]</label>
                            <animation effect="slide" start="0,0" end="0,18" time="0" condition="String.IsEmpty(ListItem.Title)">Conditional</animation>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                        <control type="label">
                            <left>165</left>
                            <top>36</top>
                            <height>77.33</height>
                            <width>750</width>
                            <aligny>top</aligny>
                            <align>left</align>
                            <font>font10</font>
                            <label>$INFO[ListItem.Title]</label>
                            <shadowcolor>text_shadow</shadowcolor>
                            <textcolor>$VAR[SkinColorVar]</textcolor>
                        </control>
                        <control type="label">
                            <left>12</left>
                            <top>0</top>
                            <height>77.33</height>
                            <width>85</width>
                            <align>center</align>
                            <aligny>center</aligny>
                            <font>font20_title</font>
                            <label>$INFO[ListItem.ChannelNumberLabel]</label>
                            <textcolor>grey</textcolor>
                            <shadowcolor>text_shadow</shadowcolor>
                        </control>
                    </itemlayout>
                </control>
                <control type="scrollbar" id="60">
                    <left>1010</left>
                    <top>5</top>
                    <width>12</width>
                    <height>700</height>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <orientation>vertical</orientation>
                </control>
            </control>
            <control type="group">
                <left>1170</left>
                <top>182</top>
                <visible>Control.IsVisible(50)</visible>
                <include>Visible_Right</include>
                <include>OpenClose_Right</include>
                <include content="PVRInfoPanel">
                    <param name="bottom_label1" value="$INFO[ListItem.NextTitle,$LOCALIZE[19031] : [COLOR white],[/COLOR]]" />
                    <param name="bottom_label2" value="$INFO[ListItem.NextStartTime]" />
                </include>
            </control>
            <include content="UpDownArrows">
                <param name="container_id" value="50" />
                <param name="posx" value="590" />
                <param name="up_posy" value="138" />
                <param name="down_posy" value="912" />
                <param name="visible" value="!System.HasModalDialog" />
            </include>
            </control>
            <include>MediaMenuMouseOverlay</include>
            <control type="group">
                <include>MediaMenuCommon</include>
                <include>PVRSideBar</include>
            </control>
            <include content="TopBar">
                <param name="breadcrumbs_label" value="$VAR[BreadcrumbsPVRChannelsVar]" />
                <param name="breadcrumbs_icon" value="icons/settings/tvremote.png" />
            </include>
            <include content="BottomBar">
				<param name="info_visible" value="true" />
			</include>
        </control>
        <control type="label" id="29">
            <font></font>
            <include>HiddenObject</include>
        </control>
        <control type="label" id="30">
            <font></font>
            <include>HiddenObject</include>
        </control>
    </controls>
</window>